View Issue Details

IDProjectCategoryView StatusLast Update
0004770Talerwallet (WebExtensions)public2017-06-06 14:18
ReporterFlorian DoldAssigned ToFlorian Dold 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.3Fixed in Version0.3 
Summary0004770: wallet does not store /pay signature
DescriptionSee summary.
TagsNo tags attached.

Activities

Florian Dold

2017-04-26 03:11

manager   ~0012066

As of 79a2eed, the wallet checks and stores the PaymentSignaturePS from the merchant.

Issue History

Date Modified Username Field Change
2016-11-09 16:12 Florian Dold New Issue
2016-11-09 16:12 Florian Dold Status new => assigned
2016-11-09 16:12 Florian Dold Assigned To => Florian Dold
2016-11-15 15:42 root Severity minor => feature
2016-11-15 15:52 Christian Grothoff Product Version => SVN HEAD
2016-11-15 15:52 Christian Grothoff Target Version => 0.3
2017-04-26 03:11 Florian Dold Status assigned => resolved
2017-04-26 03:11 Florian Dold Resolution open => fixed
2017-04-26 03:11 Florian Dold Note Added: 0012066
2017-05-03 02:16 Christian Grothoff Fixed in Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed